contributors:
- name: NFDI Section Metadata WG Ontology Harmonization and Mapping
  wikidata: Q139055838
description: A placeholder collection of ontologies, controlled vocabularies, and
  schemas relevant for the Text+ Consortium created by the [NFDI Section Metadata
  WG Ontology Harmonization and Mapping](https://github.com/nfdi-de/section-metadata-wg-onto/).
  The working group is in the process of identifying Text+ Consortium members appropriate
  for maintaining this collection.
identifier: 0000038
logo: https://www.nfdi.de/wp-content/uploads/2023/12/textplus_logo_RGB.png
maintainers:
- github: ttrippel
  name: Thorsten Trippel
  orcid: 0000-0002-7211-7393
name: Text+ Collection
organizations:
- name: Text+
  ror: 04dy2xw62
  wikidata: Q98271443
- name: NFDI
  ror: 05qj6w324
  wikidata: Q61658497
references:
- https://go.rocket.chat/invite?host=all-chat.nfdi.de&path=invite%2FaKbtMN
resources:
- bibframe
- cessda.topicclassification
- cidoc.crm
- geonames
- getty.att
- getty.cona
- getty.ia
- getty.tgn
- getty.ulan
- gnd
- iconclass
- lido
- ontolex
- ontome
- tadirah
